@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	background-color: #D1D1D2;
	color: #636466;
	padding: 0;
	margin: 0;
}

a, a:link, a:focus, a:active {
	color: #90191D;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
	color: #90191D;
}

.center, .clientNavigation {
	text-align: center;
}

.container, header {
	max-width: 960px;
	width: 100%;
	margin: 0 auto;
}

.header.wrapper {
	background-color: #ffffff;
}

.nav.wrapper {
	background-color: #000;
}

.topBanner {
	padding-bottom: 15px;
}

.logo img {
    height: 105px;
    width: auto;
    border-right: 2px solid #EBEBEB;
    padding-right: 15px;
}

.bannerImage img, .secondimage img {
	max-width: 960px;
	width: 100%;
	height: auto;
}

.logo {
	display: inline-block;
}

.slogan {
	max-width: 275px;
	width: 100%;
	display: inline-block;
	margin-left: 15px;
}

.slogan h1 {
	    color: #9F9F9F;
    border-bottom: none;
    text-transform: uppercase;
    font-size: 1em;
    font-weight: normal;
    letter-spacing: 2px;
    font-family: 'Open Sans', sans-serif;
}

.socialIcons {
    width: 50%;
    display: inline-block;
    text-align: right;
}

.socialIcons ul {
	display: inline;
}

.socialIcons ul li a {
	text-transform: uppercase;
    text-decoration: none;
    font-size: .75em;
    color: #9F9F9F;
    padding-right: 1em;
}

.socialIcons ul li a:hover {
	text-decoration: underline;
}

.header.wrapper ul, .nav.wrapper ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.header.wrapper ul li, .nav.wrapper ul li {
	display: inline-block;
}

/*==================================
=            Navigation            =
==================================*/

ul.navigation {
	border-bottom: 1px solid #ccc;
}

.clientNavigation ul li {
	color: #C0C2C4;
}

.clientNavigation ul li a {
	color: #C0C2C4;
    display: block;
    margin: 0;
    font-size: 13px;
    padding: 8px;
    text-decoration: none;
}

.clientNavigation ul li a:hover {
	color: #fff;
}

/*=====  End of Navigation  ======*/


/*==============================
=            footer            =
==============================*/

.footer.wrapper {
	background-color: #fff;
}

.footer_container.color {
    background-color: #90191D;
    margin-top: 10px;
    padding-bottom: 15px;
}

.footer_top {
	padding-top: 10px;
}

.address {
	display: inline-block;
	width: 50%;
	text-align: left;
	color: #fff;
}

.stayConnected {
	display: inline-block;
	width: 50%;
	float: right;
	text-align: right;
}

.footer.wrapper ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.footer.wrapper ul li {
	display: inline-block;
	color: white;
}

.footer.wrapper ul li a {
	color: white;
	text-decoration: none;
	padding: 0 5px;
}

.footer_bottom {
	font-size: .8em;
}

.copyright {
	padding: 5px;
}

.copyright p {
	font-size: .8em;
}

/*=====  End of footer  ======*/


/* Generic list items */
.item .recordings, .itemset .recordings { 

	display: none; 
	}

.item .itemnumber, .itemset .itemnumber { 
	float: left; 
	width: 7em; 
	margin-right: 1.0em; 
	text-align: left; 
	}

.subject .content h4.date { 
	margin: 1em 0 0.5em 0; 
	}

.item {
	padding: 5px 0;
}

.resulttitle a {
  color: white;
  font-weight: bold;
}

#searchdisplay a {
  color: white;
}
ol li {
	padding: 5px 0;
}

/* Meeting Program Page Styles */

.meeting .daysheader, .roomtimegrid .daysheader, .subject .daysheader {
	margin-bottom: 10px;
	clear: all;
	text-align: center;
	font-size: 0.9em;
}

.meeting .date, .roomtimegrid .date, .program .date, .subject .date {
	clear: left;
	background-color: #EFEFDF;
	color: #014F7D;
	padding: 3px;
	margin:0px;
	text-align: center;
	font-size: 0.9em;
	font-weight:bold;
	border: 1px solid #DEE1E3;	
	}
	
.meeting .days, .program .days, .subject .days {
	margin-right:5px;
}
	
.meeting .time, .program .time, .subject .time {
	color: #C3362F;
	text-align: left;
	margin: 8px -20px 7px 0px;
	clear: left;
	padding-bottom:3px;
	border-bottom: 1px solid #CCCCCC;
	font-size: 0.85em;
	font-weight: bold;
	}

@media (max-width: 960px) {
	ul.navigation {
		display: none;
	}

	.socialIcons {
		display: none;
	}

	.logo {
		padding-left: 10px;
	}
}